<ICA lang="IT">
	<Properties>
	
		<!-- Strings for this product -->
		<Property name="Str.ProductDisplayName" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Photo.Associate" value="PaintShop Pro X5"/>
		
		<!-- Strings for Setup Engine -->
		<Property name="Str.SetupAlreadyRunning" value="Setup.exe è già in esecuzione."/>
		<Property name="Str.CancelSetupPrompt" value="Annullare l'installazione di %s?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
		<Property name="Str.CouldNotOpenCore" value="Il programma di installazione guidata ha riscontrato un problema nel tentativo di configurare il software. Impossibile accedere al file %s. Continuare?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
		<Property name="Str.NoFolderAccess" value="Impossibile accedere alla cartella %s" comment="%s is replaced with the folder name"/>
		<Property name="Str.PathTooLong" value="Il percorso della directory di installazione per %s è limitato a un massimo di %s caratteri. Selezionare una destinazione diversa." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
		<Property name="Str.Initializing.Text" value="Inizializzazione in corso, attendere ..."/>
		<Property name="Str.Initializing.Text.Cancelling" value="Annullamento operazione in corso..."/>
		<Property name="Str.Dlg.Button.Back.Tooltip" value="Visualizza pagina precedente" Persist="1"/>
		<Property name="Str.Dlg.Button.Next.Tooltip" value="Passa alla pagina successiva"/>
		<Property name="Str.Dlg.Button.Cancel.Tooltip" value="Annulla l'installazione guidata"/>
		<Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="Prima di continuare è necessario accettare i termini del contratto di licenza."/>
		<Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="Prima di continuare è necessario accettare i termini del contratto di licenza." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
		<Property name="Str.DestinationFolder" value="Selezionare la cartella di destinazione dell'installazione."/>
		<Property name="Str.SerialNotValid" value="Il numero di serie non è valido."/>
		<Property name="Str.SerialInput.NeedSerial.Tooltip" value="Inserire il numero di serie del prodotto per continuare."/>
		<Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="Il numero di serie è valido. Fare clic sul pulsante Continua per proseguire."/>
		<Property name="Str.Error.35000" value="Autorizzazioni insufficienti per il completamento dell'installazione. Sono richiesti privilegi amministrativi o elevati. Contattare il proprio amministratore e poi riprovare a effettuare l'installazione."/>
		<Property name="Str.Error.35001" value="Dettagli:&lt;br /&gt;impossibile convalidare il numero di serie. Per completare l'installazione è necessaria una connessione a Internet."/>
		<Property name="Str.DPI.Error" value="La risoluzione dello schermo corrente è inferiore a quella standard di installazione. Aumentare la risoluzione dello schermo e riprovare."/>
		<Property name="Str.LaunchCondition.Privileged" value="Autorizzazioni insufficienti per il completamento dell'installazione. Sono richiesti privilegi amministrativi o elevati. Contattare il proprio amministratore e poi riprovare a effettuare l'installazione."/>
		<Property name="Str.Error.CheckWMI" value="Questo software può essere installato solo su sistemi %s. Il programma di installazione verrà chiuso."/>
		<Property name="Str.ProgressText.Default" value="%d%% completata" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
		<Property name="Str.DiskSpace.Bytes" value="byte"/>
		<Property name="Str.DiskSpace.Kb" value="Kb"/>
		<Property name="Str.DiskSpace.MB" value="MB"/>
		<Property name="Str.DiskSpace.GB" value="GB"/>
		<Property name="Str.DiskSpace.TB" value="TB"/>
		<Property name="Str.DiskSpace.RequiredString" value="%s richiesti"/>
		<Property name="Str.OutOfDiskSpace.Warning" value="L'installazione richiede una quantità di spazio su disco superiore a quella disponibile."/>
		<Property name="Str.UpgradeProgressText" value="Rimozione applicazioni: "/>
		<Property name="Str.Dlg.Desc.RemoveAll" value="Rimuovere completamente '%s' e tutte le sue funzioni?"/>
		<Property name="Str.Error.LessVersion" value="Una versione più recente o superiore è già installata nel sistema. Per poter procedere è necessario disinstallare la versione corrente."/>
		<Property name="Str.Error.AppIsRunning" value="%s in esecuzione. Chiudere l'applicazione e riprovare."/>
		<Property name="Str.Error.AnotherVersion" value="Una versione esistente di %s è già installata nel sistema. Per poter procedere è necessario disinstallare la versione corrente."/>
		<Property name="Str.SilentInitPSPP" value="In attesa dell'inizializzazione di %s..."/>
		<Property name="MSTFileName" value="1040.mst"/>
		
		<!-- Strings for progress text -->
		<Property name="Str.ProgressText.Common" value="%d%% completata - Configurazione di Corel PaintShop Pro X5"/>
		<Property name="Str.CacheSetupSource.Progress.text" value="Attendere il completamento della preparazione dei file di installazione"/>
		<Property name="Str.Running.VS2005.text" value="Attendere il completamento della configurazione di Microsoft Visual C++ 2005 Redistributable"/>
		<Property name="Str.Running.VS2008.text" value="Attendere il completamento della configurazione di Microsoft Visual C++ 2008 Redistributable"/>
		
		<!-- Strings for feature tree -->
		<Property name="Str.Feature.MainApp" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Feature.MainApp.PSPPro" value="Programma principale"/>
		
		<Property name="Str.Feature.PSPP_Content" value="Installa i contenuti di PSPP"/>
		
		<Property name="Str.Feature.ULThirdParty" value="Programmi di terze parti"/>
		<Property name="Str.Feature.ULThirdParty.INSTALL_QT" value="Installa Apple QuickTime"/>
		
		<Property name="Str.Feature.ULLanguage" value="Lingue"/>
		<Property name="Str.Feature.ULLanguage.Language_EN" value="Inglese"/>
		<Property name="Str.Feature.ULLanguage.Language_CS" value="Cinese semplificato"/>
		<Property name="Str.Feature.ULLanguage.Language_CT" value="Cinese tradizionale"/>
		<Property name="Str.Feature.ULLanguage.Language_DE" value="Tedesco"/>
		<Property name="Str.Feature.ULLanguage.Language_ES" value="Spagnolo"/>
		<Property name="Str.Feature.ULLanguage.Language_FR" value="Francese"/>
		<Property name="Str.Feature.ULLanguage.Language_IT" value="Italiano"/>
		<Property name="Str.Feature.ULLanguage.Language_JP" value="Giapponese"/>
		<Property name="Str.Feature.ULLanguage.Language_NL" value="Olandese"/>
		<Property name="Str.Feature.ULLanguage.Language_PL" value="Polacco"/>
		<Property name="Str.Feature.ULLanguage.Language_RU" value="Russo"/>
		<Property name="Str.Feature.ULLanguage.Language_SU" value="Finlandese"/>
		<Property name="Str.Feature.ULLanguage.Language_SV" value="Svedese"/>
		<Property name="Str.Feature.ULLanguage.Language_KR" value="Coreano"/>
		<Property name="Str.Feature.ULLanguage.Language_CZ" value="Ceco"/>
		
		<Property name="Str.Feature.Miscellaneous" value="Varie"/>
		<Property name="Str.Feature.Miscellaneous.Desktop" value="Aggiungi collegamento sul desktop"/>
		
		<!-- Registry keys -->
		<Property name="PSP_RIGHTCLICK" value="Sfoglia con Corel PaintShop Pro X5"/>
		<Property name="OPENWITH" value="Apri con Corel PaintShop Pro X5"/>
		
		<!-- Patch -->
		<Property name="Str.PatchInitializeProgressText" value="Ricerca dei prodotti da aggiornare in corso: %s" comment="%s is replaced with each product being evaluated"/>
		<Property name="Str.LaunchCondition.APNotInstalled" value="Per poter installare questo componente, è necessario installare prima %s."/>
		<Property name="Str.LaunchCondition.NotTargetVersion" value="In questa fase non è necessario aggiornare il software installato."/>
		
		<!-- Others -->
		<Property name="Str.TestOutProgress.Text" value="questo è il valore di testo dell'avanzamento"/>
		<Property name="Str.Running.AVControl.text" value="Attendere il completamento della configurazione di AVControl"/>
		<Property name="Str.Running.DDR.text" value="Attendere il completamento della configurazione di Direct DiscRecorder"/>
		<Property name="Str.Running.FlashPlayer.text" value="Attendere il completamento della configurazione di Flash Player"/>
		<Property name="Str.Running.iTuneSDK.text" value="Configurazione di iTunes e QuickTime in corso. Attendere"/>
		<Property name="Str.Running.LightScribe.text" value="Attendere il completamento della configurazione di Light Scribe"/>
		<Property name="Str.Running.WMEncoder.text" value="Attendere il completamento della configurazione di WMEncoder"/>
		<Property name="Str.Running.WMFormat.text" value="Configurazione di WMFormat in corso. Attendere."/>
		<Property name="Str.Running.DotNetFX35SP1.text" value="Attendere il completamento della configurazione di Microsoft .NET Framework 3.5 SP1"/>
		<Property name="Str.Running.Google.text" value="Configurazione di Google Chrome e Toolbar in corso. Attendere."/>
		
		<Property name="Str.Text.RequiredFeature" value="(Obbligatori)"/>
		<Property name="Str.ProgressText.XML" value="%d%% completata - Configurazione di Microsoft XML in corso"/>
		<Property name="Str.ProgressText.ShellExt" value="%d%% completata - Configurazione di Corel Windows Shell Extension in corso"/>
		<Property name="SETUP_LANG" value="IT"/>
		<Property name="PROD_LANG" value="IT"/>
		<Property name="LANG" value="IT"/>
		<Property name="Str.LaunchCondition.VersionNT500" value="Corel PaintShop Pro X5 può essere installato soltanto su Windows XP e Windows Vista. L'installazione guidata verrà terminata."/>
		<Property name="PSP_RMB_REVIEW" value="Rassegna"/>
		<Property name="PSP_RMB_REVIEWPHOTOS" value="Rivedi foto"/>
		<Property name="MUI_FOLDER" value="it-IT"/>
		<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
		<Property name="Str.Error.Upgrade" value="Impossibile rilevare l'installazione di una versione precedente del programma. Verificare e riprovare."/>
		<Property name="Str.ProjectCreator.DisplayName" value="Corel PaintShop Project Creator"/>
		<Property name="IS_TRANSFORMS" value="1040.mst"/>
		<Property name="MANUAL_SUB" value="Manuale dell'utente"/>
		
		<Property name="AUTOPLAY_ACTION1" value="Crea un video Blu-ray o un disco dati"/>
		<Property name="AUTOPLAY_ACTION2" value="Crea un disco audio o dati"/>
		<Property name="AUTOPLAY_ACTION3" value="Crea un DVD video o un disco dati"/>
		<Property name="AUTOPLAY_ACTION4" value="Importa immagini e video"/>
		<Property name="AUTOPLAY_ACTION5" value="Importa video"/>
		<Property name="AUTOPLAY_ACTION6" value="Importa immagini"/>
		<Property name="AUTOPLAY_ACTION7" value="Importa e modifica video"/>
		<Property name="AUTOPLAY_ACTION8" value="Cattura e modifica video"/>
		<Property name="AUTOPLAY_PROVIDER1" value="Corel DVD Factory"/>
		<Property name="AUTOPLAY_PROVIDER2" value="Corel VideoStudio"/>
		<Property name="AUTOPLAY_PROVIDER3" value="Corel PaintShop Pro"/>
		<Property name="AUTOPLAY_PROVIDER4" value="Corel VideoStudio Pro"/>
		<Property name="AUTOPLAY_PROVIDER5" value="Corel Digital Studio SE"/>
		<Property name="AUTOPLAY_PROVIDER6" value="Corel Digital Studio for NEC"/>
		<Property name="AUTOPLAY_PROVIDER7" value="Corel Digital Studio SE for Fujitsu"/>
		<Property name="AUTOPLAY_PROVIDER8" value="Corel Digital Studio for TOSHIBA"/>
		
		<Property name="str.NewerVersionExist" value="Impossibile installare la versione di PaintShop Pro nel sistema a causa di un conflitto di versione. Il processo di installazione verrà interrotto."/>
		<Property name="str.ReplaceCurrentBuild" value="Sul computer è già installata questa versione o una versione simile. Per sostituire la versione corrente, fare clic su OK per avviare il processo di rimozione. Sarà poi possibile installare la versione desiderata."/>
		<Property name="str.Error.NotComplete" value="Il sistema non è stato modificato. Per completare l'installazione in seguito, eseguire di nuovo il processo di installazione."/>
		
	</Properties>
</ICA>
